/*
Theme Name: ECOBIZ2015 Child
Description: Child theme for the Ecobiz theme
Author: Kaweb Ltd
Template: ecobiz2015
Version: 1.0
*/

@import url("../ecobiz2015/style.css");

body {
  -webkit-font-smoothing: subpixel-antialiased !important;
}

h2 {
  font-size: 26px;
  line-height: 30px;
  margin-bottom: 14px;
}

h3 {
  font-size: 20px;
  margin-bottom: 24px;
  color: #007ba8;
}

h4 {
  font-size: 22px;
  line-height: 16px;
  margin-bottom: 12px;
}

a, a:link, a:visited {
  color: #007BA8;
}

.mainbox h4 a, .mainbox2 h4 a {
  color: #007BA8;
}

#mainmenu ul {
  margin-top: 5px;
}

#mainmenu ul li {
  padding: 5px 7px;
}

#menu li li {
  padding: 5px 10px 10px !important;
}

#page-heading {
  height: 120px;
}

#slide-wrapper {
	position: relative;
}

.static-block {
  float: left;
  width: 100%;
  height: 344px;
}

.static-text {
  width: 545px;
  position: absolute;
  top: 96px;
  left: 348px;
  line-height: 36px;
  background: transparent;
  padding: 0px;
}

.static-text h3 {
  color: #007ba8;
  font-size: 26px;
  margin-bottom: 12px;
}

.static-text p {
  color: #666;
  font-size: 24px;
  line-height: 22px;
}

.featuresbox ul li {
  background: url(images/divider-blue.png) center left no-repeat !important;
}

.featuresbox ul li:first-child {
  background: none !important;
}

.bottom {
  padding: 5px;
  width: 890px;
  height: 31px;
  background: url(images/bg-copyright.png) center no-repeat;
  margin: 25px 0 20px;
  display: block;
}

.footermenu {
  float: left;
  width: 565px;
  margin-left : 10px;
}

.footermenu ul li {
  display: inline;
  float: left;
  margin: 10px 6px 6px 10px;
}

.box-first {
  font-size: 12px;
  font-weight: bold;
  line-height: 18px;
}

.box-first p {
  font-size: 13px;
  font-weight: bold;
  line-height: 18px;
  padding-top: 10px;
  color: #003352;
  margin: 0px;
  padding-bottom: 0px;
}

.footerbox a, .footerbox li a, .footerbox a:link, .footerbox li a:link, .footerbox a:visited, .footerbox li a:visited {
  color: #003352;
}

.footerbox a:hover {
  color: #dddddd;
}

.box-last {
  font-size: 12px;
  line-height: 18px;
  color: #003352;
  font-weight: bold;
}

.footerbox h4 {
  margin-bottom: 15px;
  color: #003352;
}

.footerbox-2col hr {
  border-top: 1px dotted #3a7ca6;
  border-bottom: 1px dotted #003352;
  border-left: 0;
  border-right: 0;
}

.contactinfo {
  list-style-type: none;
  margin-top: 10px;
  margin-left: 0px;
}

.metapost span {
  margin: 0 10px;
}

.button.small {
  padding: 0px 17px 0px 10px;
}

.sidebarcontent ul li {
  line-height: normal !important;
}

.arrowlist {
  margin-bottom: 20px;
  margin-left: 36px;
  margin-top: 0px;
}

.checklist li {
  font-size: 12px;
  margin: 10px 0;
  padding-bottom: 10px;
  padding-left: 25px;
  color: #666666;
  border-bottom: 1px solid #dfdfdf;
 }

 .starlist li {
  font-size: 12px;
  margin: 8px 0;
  padding-bottom: 8px;
  padding-left: 20px;
  color: #666666;
  border-bottom: 1px solid #dedede;
  line-height: 18px;
}

.postbox {
  width: auto;
}

.textwidget h3 {
  margin-bottom: 0px;
  text-align: center;
}